@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,400;0,700;0,900;1,700;1,900&display=swap');

* {
    font-family: 'Lato', sans-serif;
}

/* body {
    background-image: url(../img/estrutura-bg-opacity.png);
    background-size: cover;
    background-attachment: fixed;
    scroll-behavior: smooth !important;
} */

/*Navbar*/
.navbar {
    transition: .5s;
}

.scrolled {
    transition: .2s;
}

.scrolled img {
    transition: .2s;
    width: 50px;
}

.navbar img {
    transition: .2s;
}

.bg-web {
    background-image: linear-gradient(322deg, #274ec2, #406ccc, #508ad5, #5ba9de);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.navbar-nav>.nav-item>.nav-link {
    color: #fff;
    transition: 0.5s;
}

.navbar-nav>.nav-item>.nav-link:hover {
    color: #FEC806;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-image: linear-gradient(322deg, #274ec2, #406ccc, #508ad5, #5ba9de);
    color: #fff;
}

.btn-matricula,
.btn-instagram {
    color: #FEC806;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
    transition: 0.5s;
}

.btn-matricula {
    padding: .5em 2em;
}

.btn-matricula:hover,
.btn-instagram:hover {
    border-color: #FEC806;
    color: #FEC806;

}

.btn-instagram {
    padding: 1em 3em;
}

/*Carousel*/
.carousel-fade {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

/*Historia*/
.historia-container {
    background-image: linear-gradient(322deg, #274ec2, #406ccc, #508ad5, #5ba9de);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.historia-imagem {
    width: 350px;
}

.historia-titulo {
    font-weight: 900;
    color: #06005b;
}

.historia-titulo span {
    color: #fec806;
}

.historia-paragrafo {
    text-align: justify;
}

/*Segmentos*/

.cards {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
}

.card--1 .card__img,
.card--1 .card__img--hover {
    background-image: url(../img/bercario.png);
}

.card--2 .card__img,
.card--2 .card__img--hover {
    background-image: url(../img/turmas/infantil/15.JPG);
}

.card--3 .card__img,
.card--3 .card__img--hover {
    background-image: url(../img/fund1.JPG);
}

.card--4 .card__img,
.card--4 .card__img--hover {
    background-image: url(../img/fund2.JPG);
}

/*fazer no card-2*/

.card__img {
    visibility: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 235px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.card__info-hover {
    position: absolute;
    padding: 16px;
    width: 100%;
    opacity: 0;
    top: 0;
}

.card__img--hover {
    transition: 0.2s all ease-out;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    position: absolute;
    height: 235px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    top: 0;
}

.cardd {
    margin-right: 25px;
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0, 1);
    background-color: #fff;
    width: 100%;
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0px 13px 10px -7px rgba(0, 0, 0, 0.1);
}

.cardd:hover {
    box-shadow: 0px 30px 18px -8px rgba(0, 0, 0, 0.1);

}

.card__info {
    z-index: 2;
    background-color: #fff;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    padding: 16px 24px 24px 24px;
}

.card__category {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
}

.card__title {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 10px;
    font-weight: 900;
    color: #06005b;
}


.card__author {
    font-weight: 600;
    text-decoration: none;
}

.cardd:hover .card__img--hover {
    height: 100%;
    opacity: 1;
}

.cardd:hover .card__info {
    background-color: transparent;
    position: relative;
    background-color: rgb(0, 0, 0, 0.3);
}

.cardd:hover .card__title {
    color: #fff;
}

.cardd:hover .card__info-hover {
    opacity: 0
}

@media screen and (max-width:767px) {
    .cards {
        display: contents;
    }
}

/*Diferenciais*/

.secao-atividade {
    background-image: url(../img/bg-fundo.png), linear-gradient(322deg, #274ec2, #406ccc, #508ad5, #5ba9de);
}

.card_overlay {
    background-color: transparent;
    background-color: rgb(0, 0, 0, 0.45);
    color: #fff;
    height: 50%;
    top: 50%;
}

.btn-diferencial,
.btn-contato {
    padding: 1em 4em;
    background-color: #FEC806;
    transition: .5s;
    border: none;
}

.btn-diferencial:hover,
.btn-diferencial:focus,
.btn-contato:hover,
.btn-contato:focus {
    background-color: #FEC806;
    transform: scale(1.1);
    border: none;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;

}

/*Estrutura*/
.estrutura-bg {
    background-image: url(../img/estrutura-bg.png);
    background-size: cover;
    background-attachment: fixed;
}

.owl-carousel img {
    border-radius: 10px;
}

/*Contador*/
.secao-contador {
    height: 100%;
    padding: 80px 0;
    background: url(../img/bg-cotador.jpg);
    background-size: cover;
    background-position: center;
}

.contador-segundo-paragrafo {
    color: #fff;
    letter-spacing: 1px;
    font-size: 24px;
}

.contador-fundo {
    background: rgba(255, 255, 255, 0);
    backdrop-filter: blur(7.5px);
    -webkit-backdrop-filter: blur(7.5px);
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

@media screen and (max-width:1024px) {
    .card_overlay {
        height: 60%;
        top: 40%;
    }

}

@media screen and (max-width:768px) {
    .card_overlay {
        height: 50%;
        top: 50%;
    }

}

@media screen and (max-width:428px) {
    .btn-contato {
        width: 100%;
    }

    .card_overlay {
        height: 90%;
        top: 10%;
    }

    .card-overlay-bilingue {
        height: 50% !important;
        top: 50% !important;
    }
}

@media screen and (max-width:385px) {
    .card_overlay {
        height: 100%;
        top: 0%;
    }

}

/*Depoimento*/

.depoimento-card {
    padding: 40px 20px;
    border-radius: 20px;
}

.depoimento-color-1 {
    background-image: url(../img/bg-fundo.png), linear-gradient(322deg, #274ec2, #406ccc, #508ad5, #5ba9de);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.depoimento-color-2 {
    background-image: url(../img/bg-fundo.png), linear-gradient(322deg, #bc843b, #d3a534, #e9c628, #ffe803);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.depoimento-image {
    display: initial !important;
    margin-bottom: 15px;
    width: 100px !important;
    text-align: center;
    border-radius: 50% !important;
    color: #fff;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

/*Redes Sociais*/
.secao-redes {
    position: fixed;
    top: 40%;
    left: -0.5%;

    background-color: #fff;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: 1;
}

.secao-redes .row {
    width: 85px;
    padding-left: 1em;
}

.secao-redes-mobile {
    background-color: #fff;
}

/*Instagram*/

.instagram-secao {
    background-color: #4158D0;
    background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);
    padding: 2rem 0;
}

.btn-instagram {
    padding: 1em 3em;
    color: #FEC806;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
    transition: 0.5s;
}

/*contato*/
#contato {
    scroll-margin-top: 6em;
}

/*Footer*/
.nav-redes-sociais {
    line-height: 50px !important;
    width: 50px !important;
    height: 50px !important;
    font-size: 25px !important;
    box-shadow: rgb(0 0 0 / 20%) 0px 12px 28px 0px, rgb(0 0 0 / 10%) 0px 2px 4px 0px, rgb(255 255 255 / 5%) 0px 0px 0px 1px inset;
    border-radius: 10px;
}

.footer-link {
    text-decoration: none;
}

.text-justify {
    text-align: justify;
}

@media screen and (max-width:1024px) {
    .form-tamanho {
        width: 100% !important;
    }
}

.collapse-missao {
    border: none;
    border-radius: 8px;
    padding: 2rem;
    background-image: linear-gradient(322deg, #274ec2, #406ccc, #508ad5, #5ba9de);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    color: #fff;
}


/*Contato*/
.btn-contato {
    width: 25ch;
}

.formulario-shadow {
    padding: 5rem 3rem;
    border-radius: 2rem;
    box-shadow: 0 8px 16px 0 rgba(31, 38, 135, 0.37);
}

.contato-asteristico {
    color: #270889;
}

.form-control {
    border: none !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    ;
}

.form-nome {
    position: relative;
}

.bi-person-fill,
.bi-envelope-fill,
.bi-pencil-square {
    position: absolute;
    right: 10px;
    top: 0px;
    font-size: 1.5rem;
    color: #270889;
}

label {
    font-size: 1rem;
    font-weight: bold;
}

input[type="file"] {
    display: none;
}

.label-arquivo {
    cursor: pointer;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    padding: .5rem 3rem;
    background-color: #270889;
    border-radius: 0.375rem;
}

.label-arquivo::after {
    font-family: 'Bootstrap-icons';
    content: "\F30A";
    padding-left: 1rem;
}

@media screen and (min-width: 769px) {
    .secao-redes-mobile {
        display: none;
    }
}

@media screen and (max-width:768px) {
    .secao-desktop {
        display: none;
    }
}

#megasac-button {
    right: 15pt;
    bottom: 70pt !important;
    z-index: 0 !important;
    transition: 0.3s;
}

#megasac-info {
    bottom: 70pt !important;
    z-index: 0 !important;
}

.enabled {
    top: 45% !important;
}

.video-thumbnail {
    display: block;
    width: 100%;
    height: 315px;
}

.video-thumbnail-depoimento {
    display: block;
    width: 100%;
    height: 315px;
}

@media screen and (max-width:559px) {
    .video-thumbnail {
        display: block;
        width: 100%;
        height: 315px;
    }
}

/*Mapa Mental*/
.card-mapa-mental {
    box-sizing: border-box;
    width: 100%;
    height: 200px;
    background: transparent;
    border: 1px solid white;
    box-shadow: 12px 17px 51px rgba(0, 0, 0, 0.22);
    backdrop-filter: blur(6px);
    border-radius: 17px;
    text-align: center;
    cursor: pointer;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
    font-weight: bolder;
    color: black;
}

.card-mapa-mental:hover {
    border: 1px solid #FEC806;
    transform: scale(1.05);
}

.card-mapa-mental:active {
    transform: scale(0.95) rotateZ(1.7deg);
}

/*Mapa Mental*/
.card-mapa-mental {
    box-sizing: border-box;
    width: 100%;
    height: 200px;
    background: transparent;
    border: 1px solid white;
    box-shadow: 12px 17px 51px rgba(0, 0, 0, 0.22);
    backdrop-filter: blur(6px);
    border-radius: 17px;
    text-align: center;
    cursor: pointer;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    user-select: none;
    font-weight: bolder;
    color: black;
}

.card-mapa-mental:hover {
    border: 1px solid #FEC806;
    transform: scale(1.05);
}

.card-mapa-mental:active {
    transform: scale(0.95) rotateZ(1.7deg);
}